@STANDARDSCHRIFT "Arial" "Standard" "12"
@RAND O100,U100,L200,R200
@KOPFANFANG
@Schrift "Arial" "Fett" "14"
@TABS L,R
@IF (@ya13) @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>°Einkommensteuer @<$VVZTR>
@ELSE @ZA
°@<EC21.NAMEB>, @<EC21.VORNAMEB>°@la14 @<$VVZTR>
@ENDIF  @ZA
°Steuernummer: @<EC21.STNR>°Anlage GSE
@LINIE C HM 0,200

@KOPFENDE
@yx728 @ZA
@yx200 @ZA
@IF (@yx202)
